JNA API 3.3.0

## com.sun.jna.platform.win32
Class WinspoolUtil

    java.lang.Object
      com.sun.jna.platform.win32.WinspoolUtil

    public abstract class WinspoolUtil

extends Object

Winspool Utility API.

Author:
  dblock[at]dblock.org

Constructor Summary
`WinspoolUtil()`

Method Summary
`static Winspool.PRINTER_INFO_1[]` | `getPrinterInfo1()`
`static Winspool.PRINTER_INFO_4[]` | `getPrinterInfo4()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### WinspoolUtil

    public WinspoolUtil()

Method Detail

### getPrinterInfo1

    public static Winspool.PRINTER_INFO_1[] getPrinterInfo1()

### getPrinterInfo4

    public static Winspool.PRINTER_INFO_4[] getPrinterInfo4()

JNA API 3.3.0

Copyright © 2007-2010 Timothy Wall. All Rights Reserved.